body {
 color:#3f4144;
}
a {
 color:#1279FD;
 text-decoration:none;
}
#lp-pom-text-9 {
 left:0px;
 top:346px;
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 z-index:2;
 width:940px;
 height:258px;
 transform:none;
 transform-origin:0 0;
 position:absolute;
}
#lp-pom-text-18 {
 left:0px;
 top:1044px;
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 z-index:1;
 width:607px;
 height:330px;
 transform:none;
 transform-origin:0 0;
 position:absolute;
}
#lp-pom-root {
 display:block;
 background:rgba(255,255,255,1);
 border-style:none;
 margin:auto;
 padding-top:0px;
 border-radius:0px;
 min-width:1142px;
 height:4050px;
}
#lp-pom-block-8 {
 display:block;
 background:rgba(10,10,10,0.52);
 background-image:url(../img/d3c9e79f-staged-ramsden-livingroom-panorama-05-min_11hc0so00000000000001o.jpg);
 background-repeat:no-repeat;
 background-position:center center;
 background-size:cover;
 border-style:none;
 margin-left:auto;
 margin-right:auto;
 margin-bottom:0px;
 border-radius:0px;
 width:100%;
 height:847px;
 position:relative;
}
#lp-pom-image-191 {
 display:block;
 background:rgba(255,255,255,0);
 left:0px;
 top:116px;
 z-index:5;
 position:absolute;
}
#lp-pom-button-232 {
 display:block;
 border-style:none;
 border-radius:5px;
 left:5px;
 top:636px;
 z-index:11;
 width:296px;
 height:55px;
 position:absolute;
 background:rgba(196,18,18,1);
 box-shadow:none;
 text-shadow:none;
 color:#fff;
 font-size:20px;
 line-height:24px;
 font-weight:700;
 font-family:Source Sans Pro;
 font-style:normal;
 text-align:center;
 background-repeat:no-repeat;
}
#lp-pom-image-328 {
 display:block;
 background:rgba(255,255,255,0);
 left:140px;
 top:140px;
 z-index:24;
 position:absolute;
}
#lp-pom-block-16 {
 display:block;
 background:rgba(255,255,255,1);
 border-style:none;
 margin-left:auto;
 margin-right:auto;
 margin-bottom:0px;
 border-radius:0px;
 width:1142px;
 height:704px;
 position:relative;
}
#lp-pom-text-220 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:655px;
 top:955px;
 z-index:8;
 width:308px;
 height:33px;
 transform:none;
 transform-origin:0 0;
 position:absolute;
}
#lp-pom-text-223 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:655px;
 top:1422px;
 z-index:9;
 width:300px;
 height:24px;
 transform:none;
 transform-origin:0 0;
 position:absolute;
}
#lp-pom-text-299 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:655px;
 top:993px;
 z-index:23;
 width:300px;
 height:24px;
 transform:none;
 transform-origin:0 0;
 position:absolute;
}
#lp-pom-block-55 {
 display:block;
 background:rgba(23,23,32,0.1);
 border-style:none;
 margin-left:auto;
 margin-right:auto;
 margin-bottom:1px;
 border-radius:0px;
 width:100%;
 height:1353px;
 position:relative;
}
#lp-pom-text-271 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:0px;
 top:1694px;
 z-index:16;
 width:308px;
 height:33px;
 transform:none;
 transform-origin:0 0;
 position:absolute;
}
#lp-pom-button-337 {
 display:block;
 border-style:none;
 border-radius:18px;
 left:0px;
 top:1772px;
 z-index:26;
 width:549px;
 height:295px;
 position:absolute;
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(196,18,18,0);
 background-image:url(../img/d3c9e79f-staged-ramsden-livingroom-panorama-05-min_100000000000000000001o.jpg);
 background-size:100%;
 color:#fff;
 font-size:20px;
 line-height:24px;
 font-weight:700;
 font-family:Source Sans Pro;
 font-style:normal;
 text-align:center;
 background-repeat:no-repeat;
}
#lp-pom-button-338 {
 display:block;
 border-style:none;
 border-radius:18px;
 left:593px;
 top:1772px;
 z-index:27;
 width:549px;
 height:295px;
 position:absolute;
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(196,18,18,0);
 background-image:url(../img/c926983d-staged-ramsden-bedroom-panorama-01-min_100000000000000000001o.jpg);
 background-size:100%;
 color:#fff;
 font-size:20px;
 line-height:24px;
 font-weight:700;
 font-family:Source Sans Pro;
 font-style:normal;
 text-align:center;
 background-repeat:no-repeat;
}
#lp-pom-button-339 {
 display:block;
 border-style:none;
 border-radius:18px;
 left:0px;
 top:2115px;
 z-index:28;
 width:549px;
 height:295px;
 position:absolute;
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(196,18,18,0);
 background-image:url(../img/7b99493f-staged-ramsden-kitchen-panorama-01-min_11e00rr1e00qo00000i01o.jpeg);
 background-size:100%;
 color:#fff;
 font-size:20px;
 line-height:24px;
 font-weight:700;
 font-family:Source Sans Pro;
 font-style:normal;
 text-align:center;
 background-repeat:no-repeat;
}
#lp-pom-button-340 {
 display:block;
 border-style:none;
 border-radius:18px;
 left:593px;
 top:2115px;
 z-index:29;
 width:549px;
 height:295px;
 position:absolute;
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(196,18,18,0);
 background-image:url(../img/3b1ad22e-staged-ramsden-livingroom-panorama-06-min-cropped_1000000000000000000028.png);
 background-size:100%;
 color:#fff;
 font-size:20px;
 line-height:24px;
 font-weight:700;
 font-family:Source Sans Pro;
 font-style:normal;
 text-align:center;
 background-repeat:no-repeat;
}
#lp-pom-button-341 {
 display:block;
 border-style:none;
 border-radius:18px;
 left:0px;
 top:2460px;
 z-index:30;
 width:549px;
 height:295px;
 position:absolute;
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(196,18,18,0);
 background-image:url(../img/7456d584-145097-hillsboro-1806-03-furn-1_1000000000000000000028.png);
 background-size:100%;
 color:#fff;
 font-size:20px;
 line-height:24px;
 font-weight:700;
 font-family:Source Sans Pro;
 font-style:normal;
 text-align:center;
 background-repeat:no-repeat;
}
#lp-pom-button-342 {
 display:block;
 border-style:none;
 border-radius:18px;
 left:593px;
 top:2460px;
 z-index:31;
 width:549px;
 height:295px;
 position:absolute;
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(196,18,18,0);
 background-image:url(../img/998cd491-145097-hillsboro-701-03-furn-1_1000000000000000000028.png);
 background-size:100%;
 color:#fff;
 font-size:20px;
 line-height:24px;
 font-weight:700;
 font-family:Source Sans Pro;
 font-style:normal;
 text-align:center;
 background-repeat:no-repeat;
}
#lp-pom-block-66 {
 display:block;
 background:rgba(255,255,255,1);
 border-style:none;
 margin-left:auto;
 margin-right:auto;
 margin-bottom:1px;
 border-radius:0px;
 width:100%;
 height:946px;
 position:relative;
}
#lp-pom-text-241 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:0px;
 top:3296px;
 z-index:15;
 width:300px;
 height:31px;
 transform:none;
 transform-origin:0 0;
 position:absolute;
}
#lp-pom-text-242 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:0px;
 top:3585px;
 z-index:14;
 width:300px;
 height:31px;
 transform:none;
 transform-origin:0 0;
 position:absolute;
}
#lp-pom-text-244 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:0px;
 top:3042px;
 z-index:12;
 width:1132px;
 height:46px;
 transform:none;
 transform-origin:0 0;
 position:absolute;
}
#lp-code-246 {
 display:block;
 left:594px;
 top:3287px;
 z-index:13;
 width:548px;
 height:430px;
 position:absolute;
}
#lp-pom-text-277 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:0px;
 top:3337.333251953125px;
 z-index:19;
 width:280px;
 height:220px;
 transform:none;
 transform-origin:0 0;
 position:absolute;
}
#lp-pom-text-279 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:0px;
 top:3625px;
 z-index:20;
 width:300px;
 height:92px;
 transform:none;
 transform-origin:0 0;
 position:absolute;
}
#lp-pom-text-282 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:270px;
 top:3337.333251953125px;
 z-index:21;
 width:228px;
 height:188px;
 transform:none;
 transform-origin:0 0;
 position:absolute;
}
#lp-pom-text-284 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:0px;
 top:3114px;
 z-index:22;
 width:1142px;
 height:120px;
 transform:none;
 transform-origin:0 0;
 position:absolute;
}
#lp-pom-block-82 {
 display:block;
 background:rgba(23,23,32,1);
 border-style:none;
 margin-left:auto;
 margin-right:auto;
 margin-bottom:0px;
 border-radius:0px;
 width:100%;
 height:198px;
 position:relative;
}
#lp-pom-text-87 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:869px;
 top:3936px;
 z-index:4;
 width:150px;
 height:15px;
 transform:none;
 transform-origin:0 0;
 position:absolute;
}
#lp-pom-text-88 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:1032px;
 top:3936px;
 z-index:3;
 width:87px;
 height:15px;
 transform:none;
 transform-origin:0 0;
 position:absolute;
}
#lp-pom-image-229 {
 display:block;
 background:rgba(255,255,255,0);
 left:16px;
 top:3915px;
 z-index:10;
 position:absolute;
}
#lp-pom-image-272 {
 display:block;
 background:rgba(255,255,255,0);
 left:784px;
 top:3932px;
 z-index:17;
 position:absolute;
}
#lp-pom-image-273 {
 display:block;
 background:rgba(255,255,255,0);
 left:824px;
 top:3933px;
 z-index:18;
 position:absolute;
}
#lp-pom-image-330 {
 display:block;
 background:rgba(255,255,255,0);
 left:10px;
 top:3862px;
 z-index:25;
 position:absolute;
}
#lp-pom-button-59 {
 display:block;
 border-style:none;
 border-radius:5px;
 left:0px;
 top:301px;
 z-index:7;
 width:487px;
 height:55px;
 position:absolute;
 background:rgba(196,18,18,1);
 box-shadow:none;
 text-shadow:none;
 color:#fff;
 font-size:20px;
 line-height:24px;
 font-weight:700;
 font-family:Source Sans Pro;
 font-style:normal;
 text-align:center;
 background-repeat:no-repeat;
}
#lp-pom-root .lp-positioned-content {
 top:0px;
 width:1142px;
 margin-left:-571px;
}
#lp-pom-block-8 .lp-pom-block-content {
 margin-left:auto;
 margin-right:auto;
 width:1142px;
 height:847px;
}
#lp-pom-block-16 .lp-pom-block-content {
 margin-left:auto;
 margin-right:auto;
 width:1142px;
 height:704px;
}
#lp-pom-block-55 .lp-pom-block-content {
 margin-left:auto;
 margin-right:auto;
 width:1142px;
 height:1353px;
}
#lp-pom-block-66 .lp-pom-block-content {
 margin-left:auto;
 margin-right:auto;
 width:1142px;
 height:946px;
}
#lp-pom-block-82 .lp-pom-block-content {
 margin-left:auto;
 margin-right:auto;
 width:1142px;
 height:198px;
}
#container_im_interested_in {
 position:absolute;
 top:0px;
 left:0px;
 width:487px;
 height:47px;
}
.lp-pom-form-field .ub-input-item.single.form_elem_im_interested_in {
 position:absolute;
 top:0px;
 left:0px;
 width:487px;
 height:47px;
}
#container_name {
 position:absolute;
 top:77px;
 left:0px;
 width:487px;
 height:47px;
}
.lp-pom-form-field .ub-input-item.single.form_elem_name {
 position:absolute;
 top:0px;
 left:0px;
 width:487px;
 height:47px;
}
#container_email {
 position:absolute;
 top:154px;
 left:0px;
 width:487px;
 height:47px;
}
.lp-pom-form-field .ub-input-item.single.form_elem_email {
 position:absolute;
 top:0px;
 left:0px;
 width:487px;
 height:47px;
}
#container_phone {
 position:absolute;
 top:231px;
 left:0px;
 width:487px;
 height:47px;
}
.lp-pom-form-field .ub-input-item.single.form_elem_phone {
 position:absolute;
 top:0px;
 left:0px;
 width:487px;
 height:47px;
}
#lp-pom-button-59:hover {
 background:rgba(186,14,14,1);
 box-shadow:none;
 color:#fff;
}
#lp-pom-button-59:active {
 background:rgba(176,11,11,1);
 box-shadow:none;
 color:#fff;
}
#lp-pom-button-59 .label {
 margin-top:-12px;
}
#lp-pom-image-191 .lp-pom-image-container {
 border-style:none;
 border-radius:0px;
 width:100px;
 height:99px;
}
#lp-pom-image-191 .lp-pom-image-container img {
 width:100px;
 height:99px;
}
#lp-pom-image-229 .lp-pom-image-container {
 border-style:none;
 border-radius:0px;
 width:69px;
 height:68px;
}
#lp-pom-image-229 .lp-pom-image-container img {
 width:69px;
 height:68px;
}
#lp-pom-button-232:hover {
 background:rgba(186,14,14,1);
 box-shadow:none;
 color:#fff;
}
#lp-pom-button-232:active {
 background:rgba(176,11,11,1);
 box-shadow:none;
 color:#fff;
}
#lp-pom-button-232 .label {
 margin-top:-12px;
}
#lp-pom-image-272 .lp-pom-image-container {
 border-style:none;
 border-radius:0px;
 width:24px;
 height:24px;
}
#lp-pom-image-272 .lp-pom-image-container img {
 width:24px;
 height:24px;
}
#lp-pom-image-273 .lp-pom-image-container {
 border-style:none;
 border-radius:0px;
 width:24px;
 height:24px;
}
#lp-pom-image-273 .lp-pom-image-container img {
 width:24px;
 height:24px;
}
#lp-pom-image-328 .lp-pom-image-container {
 border-style:none;
 border-radius:0px;
 width:320px;
 height:51px;
}
#lp-pom-image-328 .lp-pom-image-container img {
 width:320px;
 height:51px;
}
#lp-pom-image-330 .lp-pom-image-container {
 border-style:none;
 border-radius:0px;
 width:320px;
 height:51px;
}
#lp-pom-image-330 .lp-pom-image-container img {
 width:320px;
 height:51px;
}
#lp-pom-button-337:hover {
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(186,14,14,0);
 background-image:url(../img/d3c9e79f-staged-ramsden-livingroom-panorama-05-min_100000000000000000001o.jpg);
 color:#fff;
}
#lp-pom-button-337:active {
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(176,11,11,0);
 background-image:url(../img/d3c9e79f-staged-ramsden-livingroom-panorama-05-min_100000000000000000001o.jpg);
 color:#fff;
}
#lp-pom-button-337 .label {
 margin-top:0px;
}
#lp-pom-button-338:hover {
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(186,14,14,0);
 background-image:url(../img/c926983d-staged-ramsden-bedroom-panorama-01-min_100000000000000000001o.jpg);
 color:#fff;
}
#lp-pom-button-338:active {
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(176,11,11,0);
 background-image:url(../img/c926983d-staged-ramsden-bedroom-panorama-01-min_100000000000000000001o.jpg);
 color:#fff;
}
#lp-pom-button-338 .label {
 margin-top:0px;
}
#lp-pom-button-339:hover {
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(186,14,14,0);
 background-image:url(../img/7b99493f-staged-ramsden-kitchen-panorama-01-min_11e00rr1e00qo00000i01o.jpeg);
 color:#fff;
}
#lp-pom-button-339:active {
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(176,11,11,0);
 background-image:url(../img/7b99493f-staged-ramsden-kitchen-panorama-01-min_11e00rr1e00qo00000i01o.jpeg);
 color:#fff;
}
#lp-pom-button-339 .label {
 margin-top:0px;
}
#lp-pom-button-340:hover {
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(186,14,14,0);
 background-image:url(../img/3b1ad22e-staged-ramsden-livingroom-panorama-06-min-cropped_1000000000000000000028.png);
 color:#fff;
}
#lp-pom-button-340:active {
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(176,11,11,0);
 background-image:url(../img/3b1ad22e-staged-ramsden-livingroom-panorama-06-min-cropped_1000000000000000000028.png);
 color:#fff;
}
#lp-pom-button-340 .label {
 margin-top:0px;
}
#lp-pom-button-341:hover {
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(186,14,14,0);
 background-image:url(../img/7456d584-145097-hillsboro-1806-03-furn-1_1000000000000000000028.png);
 color:#fff;
}
#lp-pom-button-341:active {
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(176,11,11,0);
 background-image:url(../img/7456d584-145097-hillsboro-1806-03-furn-1_1000000000000000000028.png);
 color:#fff;
}
#lp-pom-button-341 .label {
 margin-top:0px;
}
#lp-pom-button-342:hover {
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(186,14,14,0);
 background-image:url(../img/998cd491-145097-hillsboro-701-03-furn-1_1000000000000000000028.png);
 color:#fff;
}
#lp-pom-button-342:active {
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(176,11,11,0);
 background-image:url(../img/998cd491-145097-hillsboro-701-03-furn-1_1000000000000000000028.png);
 color:#fff;
}
#lp-pom-button-342 .label {
 margin-top:0px;
}
#lp-pom-root-color-overlay {
 position:absolute;
 background:none;
 top:0;
 width:100%;
 height:4050px;
 min-height:100%;
}
#lp-pom-block-8-color-overlay {
 position:absolute;
 background:rgba(10,10,10,0.52);
 height:847px;
 width:100%;;
}
#lp-pom-block-16-color-overlay {
 position:absolute;
 background:none;
 height:704px;
 width:1142px;
}
#lp-pom-block-55-color-overlay {
 position:absolute;
 background:none;
 height:1353px;
 width:100%;;
}
#lp-pom-block-66-color-overlay {
 position:absolute;
 background:none;
 height:946px;
 width:100%;;
}
#lp-pom-block-82-color-overlay {
 position:absolute;
 background:none;
 height:198px;
 width:100%;;
}
#lp-pom-form-58 {
 display:block;
 left:655px;
 top:1044px;
 z-index:6;
 width:487px;
 height:0px;
 position:absolute;
}
#lp-pom-form-58 .fields {
 transform:none;
 transform-origin:0 0;
 width:0;
}
#lp-pom-form-58 .lp-pom-form-field {
 position:absolute;
}
#lp-pom-form-58 .option {
 position:absolute;
}
#lp-pom-form-58 .optionsList {
 position:absolute;
}
#lp-pom-form-58 .lp-pom-form-field .single {
 height:47px;
 font-size:15px;
 line-height:15px;
 padding-left:15px;
 padding-right:15px;
 flex:1;
}
#lp-pom-form-58 .lp-pom-form-field select {
 height:45px;
}
#lp-pom-form-58 .lp-pom-form-field .form_elem_multi {
 padding-top:15px;
 padding-bottom:15px;
}
#lp-pom-form-58 .lp-pom-form-field .lp-form-label {
 font-family:Source Sans Pro;
 font-weight:400;
 font-size:14px;
 line-height:15px;
 color:#C41212;
 display:block;
 margin-bottom:4px;
 width:auto;
 margin-right:0px;
}
#lp-pom-form-58 .lp-pom-form-field .lp-form-label .label-style {
 font-weight:bolder;
 font-style:inherit;
}
#lp-pom-form-58 .lp-pom-form-field input[type=text], #lp-pom-form-58 .lp-pom-form-field input[type=email], #lp-pom-form-58 .lp-pom-form-field input[type=tel], #lp-pom-form-58 .lp-pom-form-field textarea, #lp-pom-form-58 .lp-pom-form-field select {
 border-style:solid;
 border-width:1px;
 border-color:#C41212;
}
#lp-pom-form-58 .lp-pom-form-field .opt-label {
 font-family:Source Sans Pro;
 font-weight:400;
 font-size:13px;
 color:#8c8d8f;
 line-height:15px;
}
#lp-pom-form-58 .lp-pom-form-field .opt-label .label-style {
 font-weight:inherit;
 font-style:inherit;
}
#lp-pom-form-58 .lp-pom-form-field .text {
 background-color:#fff;
 color:#8c8d8f;
 border-radius:4px;
 box-shadow:inset 0px 2px 3px #dddddd;
 -webkit-box-shadow:inset 0px 2px 3px #dddddd;
 -moz-box-shadow:inset 0px 2px 3px #dddddd;
}
@media (-webkit-min-device-pixel-ratio: 1.1), (min-resolution: 97dpi) {
#lp-pom-block-8 {
 background-image:url(../img/d3c9e79f-staged-ramsden-livingroom-panorama-05-min_12yo1lc00000000000001o.jpg);
}
}
@media (-webkit-min-device-pixel-ratio: 2.1), (min-resolution: 193dpi) {
#lp-pom-block-8 {
 background-image:url(../img/d3c9e79f-staged-ramsden-livingroom-panorama-05-min_13cq1sw00000000000001o.jpg);
}
}

@media only screen and (max-width: 600px) {
#lp-pom-root {
 display:block;
 background:rgba(255,255,255,1);
 border-style:none;
 margin:auto;
 padding-top:0px;
 border-radius:0px;
 min-width:320px;
 height:5061px;
}
#lp-pom-block-8 {
 display:block;
 background:rgba(10,10,10,0.52);
 background-image:url(../img/d3c9e79f-staged-ramsden-livingroom-panorama-05-min_10yu0iq0go0iq09200001o.jpg);
 background-repeat:no-repeat;
 background-position:center center;
 background-size:cover;
 border-style:none;
 margin-left:auto;
 margin-right:auto;
 margin-bottom:0px;
 border-radius:0px;
 width:100%;
 height:674px;
 position:relative;
}
#lp-pom-text-9 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:10px;
 top:182px;
 z-index:2;
 width:498px;
 height:430px;
 transform:scale(0.59);
 transform-origin:0 0;
 -webkit-transform:scale(0.59);
 -webkit-transform-origin:0 0;
 position:absolute;
}
#lp-pom-image-191 {
 display:block;
 background:rgba(255,255,255,0);
 left:10px;
 top:44px;
 z-index:5;
 position:absolute;
}
#lp-pom-button-232 {
 display:block;
 border-style:none;
 border-radius:5px;
 left:10px;
 top:486px;
 z-index:11;
 width:238px;
 height:55px;
 position:absolute;
 background:rgba(196,18,18,1);
 box-shadow:none;
 text-shadow:none;
 color:#fff;
 font-size:20px;
 line-height:24px;
 font-weight:700;
 font-family:Source Sans Pro;
 font-style:normal;
 text-align:center;
 background-repeat:no-repeat;
}
#lp-pom-image-328 {
 display:block;
 background:rgba(255,255,255,0);
 left:72px;
 top:53px;
 z-index:24;
 position:absolute;
}
#lp-pom-block-16 {
 display:block;
 background:rgba(255,255,255,1);
 border-style:none;
 margin-left:auto;
 margin-right:auto;
 margin-bottom:0px;
 border-radius:0px;
 width:320px;
 height:1029px;
 position:relative;
}
#lp-pom-text-18 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:13px;
 top:751px;
 z-index:1;
 width:376px;
 height:520px;
 transform:scale(0.72);
 transform-origin:0 0;
 -webkit-transform:scale(0.72);
 -webkit-transform-origin:0 0;
 position:absolute;
}
#lp-pom-text-220 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:13px;
 top:1193px;
 z-index:8;
 width:308px;
 height:33px;
 transform:scale(0.8);
 transform-origin:0 0;
 -webkit-transform:scale(0.8);
 -webkit-transform-origin:0 0;
 position:absolute;
}
#lp-pom-text-223 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:13px;
 top:1633px;
 z-index:9;
 width:300px;
 height:24px;
 transform:scale(0.9);
 transform-origin:0 0;
 -webkit-transform:scale(0.9);
 -webkit-transform-origin:0 0;
 position:absolute;
}
#lp-pom-text-299 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:13px;
 top:1226px;
 z-index:23;
 width:300px;
 height:24px;
 transform:scale(0.9);
 transform-origin:0 0;
 -webkit-transform:scale(0.9);
 -webkit-transform-origin:0 0;
 position:absolute;
}
#lp-pom-block-55 {
 display:block;
 background:rgba(23,23,32,0.1);
 border-style:none;
 margin-left:auto;
 margin-right:auto;
 margin-bottom:0px;
 border-radius:0px;
 width:100%;
 height:1435px;
 position:relative;
}
#lp-pom-text-271 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:10px;
 top:1801.6666259765625px;
 z-index:16;
 width:308px;
 height:33px;
 transform:none;
 transform-origin:0 0;
 position:absolute;
}
#lp-pom-button-337 {
 display:block;
 border-style:none;
 border-radius:18px;
 left:0px;
 top:1864.6666259765625px;
 z-index:26;
 width:320px;
 height:170px;
 position:absolute;
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(196,18,18,0);
 background-image:url(../img/d3c9e79f-staged-ramsden-livingroom-panorama-05-min_100000000000000000001o.jpg);
 background-size:100%;
 color:#fff;
 font-size:20px;
 line-height:24px;
 font-weight:700;
 font-family:Source Sans Pro;
 font-style:normal;
 text-align:center;
 background-repeat:no-repeat;
}
#lp-pom-button-338 {
 display:block;
 border-style:none;
 border-radius:18px;
 left:0px;
 top:2064.6666259765625px;
 z-index:27;
 width:320px;
 height:170px;
 position:absolute;
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(196,18,18,0);
 background-image:url(../img/c926983d-staged-ramsden-bedroom-panorama-01-min_100000000000000000001o.jpg);
 background-size:100%;
 color:#fff;
 font-size:20px;
 line-height:24px;
 font-weight:700;
 font-family:Source Sans Pro;
 font-style:normal;
 text-align:center;
 background-repeat:no-repeat;
}
#lp-pom-button-339 {
 display:block;
 border-style:none;
 border-radius:18px;
 left:0px;
 top:2264.6666259765625px;
 z-index:28;
 width:320px;
 height:175px;
 position:absolute;
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(196,18,18,0);
 background-image:url(../img/7b99493f-staged-ramsden-kitchen-panorama-01-min_11e00rr1e00qo00000i01o.jpeg);
 background-size:100%;
 color:#fff;
 font-size:20px;
 line-height:24px;
 font-weight:700;
 font-family:Source Sans Pro;
 font-style:normal;
 text-align:center;
 background-repeat:no-repeat;
}
#lp-pom-button-340 {
 display:block;
 border-style:none;
 border-radius:18px;
 left:0px;
 top:2469.6666259765625px;
 z-index:29;
 width:320px;
 height:170px;
 position:absolute;
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(196,18,18,0);
 background-image:url(../img/3b1ad22e-staged-ramsden-livingroom-panorama-06-min-cropped_1000000000000000000028.png);
 background-size:100%;
 color:#fff;
 font-size:20px;
 line-height:24px;
 font-weight:700;
 font-family:Source Sans Pro;
 font-style:normal;
 text-align:center;
 background-repeat:no-repeat;
}
#lp-pom-button-341 {
 display:block;
 border-style:none;
 border-radius:18px;
 left:0px;
 top:2669.6666259765625px;
 z-index:30;
 width:320px;
 height:170px;
 position:absolute;
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(196,18,18,0);
 background-image:url(../img/7456d584-145097-hillsboro-1806-03-furn-1_1000000000000000000028.png);
 background-size:100%;
 color:#fff;
 font-size:20px;
 line-height:24px;
 font-weight:700;
 font-family:Source Sans Pro;
 font-style:normal;
 text-align:center;
 background-repeat:no-repeat;
}
#lp-pom-button-342 {
 display:block;
 border-style:none;
 border-radius:18px;
 left:0px;
 top:2869.6666259765625px;
 z-index:31;
 width:320px;
 height:170px;
 position:absolute;
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(196,18,18,0);
 background-image:url(../img/998cd491-145097-hillsboro-701-03-furn-1_1000000000000000000028.png);
 background-size:100%;
 color:#fff;
 font-size:20px;
 line-height:24px;
 font-weight:700;
 font-family:Source Sans Pro;
 font-style:normal;
 text-align:center;
 background-repeat:no-repeat;
}
#lp-pom-block-66 {
 display:block;
 background:rgba(255,255,255,1);
 border-style:none;
 margin-left:auto;
 margin-right:auto;
 margin-bottom:1px;
 border-radius:0px;
 width:100%;
 height:1660px;
 position:relative;
}
#lp-pom-text-241 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:19px;
 top:3771px;
 z-index:15;
 width:300px;
 height:31px;
 transform:scale(0.93);
 transform-origin:0 0;
 -webkit-transform:scale(0.93);
 -webkit-transform-origin:0 0;
 position:absolute;
}
#lp-pom-text-242 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:19px;
 top:4183px;
 z-index:14;
 width:300px;
 height:31px;
 transform:scale(0.93);
 transform-origin:0 0;
 -webkit-transform:scale(0.93);
 -webkit-transform-origin:0 0;
 position:absolute;
}
#lp-pom-text-244 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:19px;
 top:3229px;
 z-index:12;
 width:295px;
 height:185px;
 transform:none;
 transform-origin:0 0;
 position:absolute;
}
#lp-code-246 {
 display:block;
 left:13px;
 top:4332px;
 z-index:13;
 width:293px;
 height:385px;
 position:absolute;
}
#lp-pom-text-277 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:19px;
 top:3796.333251953125px;
 z-index:19;
 width:280px;
 height:220px;
 transform:none;
 transform-origin:0 0;
 position:absolute;
}
#lp-pom-text-279 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:19px;
 top:4205px;
 z-index:20;
 width:300px;
 height:92px;
 transform:scale(0.93);
 transform-origin:0 0;
 -webkit-transform:scale(0.93);
 -webkit-transform-origin:0 0;
 position:absolute;
}
#lp-pom-text-282 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:19px;
 top:3984.333251953125px;
 z-index:21;
 width:228px;
 height:188px;
 transform:none;
 transform-origin:0 0;
 position:absolute;
}
#lp-pom-text-284 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:19px;
 top:3436px;
 z-index:22;
 width:347px;
 height:354px;
 transform:scale(0.84);
 transform-origin:0 0;
 -webkit-transform:scale(0.84);
 -webkit-transform-origin:0 0;
 position:absolute;
}
#lp-pom-block-82 {
 display:block;
 background:rgba(23,23,32,1);
 border-style:none;
 margin-left:auto;
 margin-right:auto;
 margin-bottom:0px;
 border-radius:0px;
 width:100%;
 height:262px;
 position:relative;
}
#lp-pom-text-87 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:10px;
 top:4939px;
 z-index:4;
 width:249px;
 height:15px;
 transform:none;
 transform-origin:0 0;
 position:absolute;
}
#lp-pom-text-88 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:10px;
 top:4967px;
 z-index:3;
 width:235px;
 height:15px;
 transform:none;
 transform-origin:0 0;
 position:absolute;
}
#lp-pom-image-229 {
 display:block;
 background:rgba(255,255,255,0);
 left:10px;
 top:4835px;
 z-index:10;
 position:absolute;
}
#lp-pom-image-272 {
 display:block;
 background:rgba(255,255,255,0);
 left:231px;
 top:4939px;
 z-index:17;
 position:absolute;
}
#lp-pom-image-273 {
 display:block;
 background:rgba(255,255,255,0);
 left:271px;
 top:4940px;
 z-index:18;
 position:absolute;
}
#lp-pom-image-330 {
 display:block;
 background:rgba(255,255,255,0);
 left:72px;
 top:4843px;
 z-index:25;
 position:absolute;
}
#lp-pom-button-59 {
 display:block;
 border-style:none;
 border-radius:5px;
 left:0px;
 top:283px;
 z-index:7;
 width:280px;
 height:55px;
 position:absolute;
 background:rgba(196,18,18,1);
 box-shadow:none;
 text-shadow:none;
 color:#fff;
 font-size:20px;
 line-height:24px;
 font-weight:700;
 font-family:Source Sans Pro;
 font-style:normal;
 text-align:center;
 background-repeat:no-repeat;
}
body {
 color:#3f4144;
}
a {
 color:#1279FD;
 text-decoration:none;
}
#lp-pom-root .lp-positioned-content {
 top:0px;
 width:320px;
 margin-left:-160px;
}
#lp-pom-block-8 .lp-pom-block-content {
 margin-left:auto;
 margin-right:auto;
 width:320px;
 height:674px;
}
#lp-pom-block-16 .lp-pom-block-content {
 margin-left:auto;
 margin-right:auto;
 width:320px;
 height:1029px;
}
#lp-pom-block-55 .lp-pom-block-content {
 margin-left:auto;
 margin-right:auto;
 width:320px;
 height:1435px;
}
#lp-pom-block-66 .lp-pom-block-content {
 margin-left:auto;
 margin-right:auto;
 width:320px;
 height:1660px;
}
#lp-pom-block-82 .lp-pom-block-content {
 margin-left:auto;
 margin-right:auto;
 width:320px;
 height:262px;
}
#container_im_interested_in {
 position:absolute;
 top:0px;
 left:0px;
 width:280px;
 height:47px;
}
.lp-pom-form-field .ub-input-item.single.form_elem_im_interested_in {
 position:absolute;
 top:0px;
 left:0px;
 width:280px;
 height:47px;
}
#container_name {
 position:absolute;
 top:72px;
 left:0px;
 width:280px;
 height:47px;
}
.lp-pom-form-field .ub-input-item.single.form_elem_name {
 position:absolute;
 top:0px;
 left:0px;
 width:280px;
 height:47px;
}
#container_email {
 position:absolute;
 top:144px;
 left:0px;
 width:280px;
 height:47px;
}
.lp-pom-form-field .ub-input-item.single.form_elem_email {
 position:absolute;
 top:0px;
 left:0px;
 width:280px;
 height:47px;
}
#container_phone {
 position:absolute;
 top:216px;
 left:0px;
 width:280px;
 height:47px;
}
.lp-pom-form-field .ub-input-item.single.form_elem_phone {
 position:absolute;
 top:0px;
 left:0px;
 width:280px;
 height:47px;
}
#lp-pom-button-59:hover {
 background:rgba(186,14,14,1);
 box-shadow:none;
 color:#fff;
}
#lp-pom-button-59:active {
 background:rgba(176,11,11,1);
 box-shadow:none;
 color:#fff;
}
#lp-pom-button-59 .label {
 margin-top:-12px;
}
#lp-pom-image-191 .lp-pom-image-container {
 border-style:none;
 border-radius:0px;
 width:46px;
 height:46px;
}
#lp-pom-image-191 .lp-pom-image-container img {
 width:46px;
 height:46px;
}
#lp-pom-image-229 .lp-pom-image-container {
 border-style:none;
 border-radius:0px;
 width:44px;
 height:44px;
}
#lp-pom-image-229 .lp-pom-image-container img {
 width:44px;
 height:44px;
}
#lp-pom-button-232:hover {
 background:rgba(186,14,14,1);
 box-shadow:none;
 color:#fff;
}
#lp-pom-button-232:active {
 background:rgba(176,11,11,1);
 box-shadow:none;
 color:#fff;
}
#lp-pom-button-232 .label {
 margin-top:-12px;
}
#lp-pom-image-272 .lp-pom-image-container {
 border-style:none;
 border-radius:0px;
 width:24px;
 height:24px;
}
#lp-pom-image-272 .lp-pom-image-container img {
 width:24px;
 height:24px;
}
#lp-pom-image-273 .lp-pom-image-container {
 border-style:none;
 border-radius:0px;
 width:24px;
 height:24px;
}
#lp-pom-image-273 .lp-pom-image-container img {
 width:24px;
 height:24px;
}
#lp-pom-image-328 .lp-pom-image-container {
 border-style:none;
 border-radius:0px;
 width:175px;
 height:28px;
}
#lp-pom-image-328 .lp-pom-image-container img {
 width:175px;
 height:28px;
}
#lp-pom-image-330 .lp-pom-image-container {
 border-style:none;
 border-radius:0px;
 width:175px;
 height:28px;
}
#lp-pom-image-330 .lp-pom-image-container img {
 width:175px;
 height:28px;
}
#lp-pom-button-337:hover {
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(186,14,14,0);
 background-image:url(../img/d3c9e79f-staged-ramsden-livingroom-panorama-05-min_100000000000000000001o.jpg);
 color:#fff;
}
#lp-pom-button-337:active {
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(176,11,11,0);
 background-image:url(../img/d3c9e79f-staged-ramsden-livingroom-panorama-05-min_100000000000000000001o.jpg);
 color:#fff;
}
#lp-pom-button-337 .label {
 margin-top:0px;
}
#lp-pom-button-338:hover {
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(186,14,14,0);
 background-image:url(../img/c926983d-staged-ramsden-bedroom-panorama-01-min_100000000000000000001o.jpg);
 color:#fff;
}
#lp-pom-button-338:active {
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(176,11,11,0);
 background-image:url(../img/c926983d-staged-ramsden-bedroom-panorama-01-min_100000000000000000001o.jpg);
 color:#fff;
}
#lp-pom-button-338 .label {
 margin-top:0px;
}
#lp-pom-button-339:hover {
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(186,14,14,0);
 background-image:url(../img/7b99493f-staged-ramsden-kitchen-panorama-01-min_11e00rr1e00qo00000i01o.jpeg);
 color:#fff;
}
#lp-pom-button-339:active {
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(176,11,11,0);
 background-image:url(../img/7b99493f-staged-ramsden-kitchen-panorama-01-min_11e00rr1e00qo00000i01o.jpeg);
 color:#fff;
}
#lp-pom-button-339 .label {
 margin-top:0px;
}
#lp-pom-button-340:hover {
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(186,14,14,0);
 background-image:url(../img/3b1ad22e-staged-ramsden-livingroom-panorama-06-min-cropped_1000000000000000000028.png);
 color:#fff;
}
#lp-pom-button-340:active {
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(176,11,11,0);
 background-image:url(../img/3b1ad22e-staged-ramsden-livingroom-panorama-06-min-cropped_1000000000000000000028.png);
 color:#fff;
}
#lp-pom-button-340 .label {
 margin-top:0px;
}
#lp-pom-button-341:hover {
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(186,14,14,0);
 background-image:url(../img/7456d584-145097-hillsboro-1806-03-furn-1_1000000000000000000028.png);
 color:#fff;
}
#lp-pom-button-341:active {
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(176,11,11,0);
 background-image:url(../img/7456d584-145097-hillsboro-1806-03-furn-1_1000000000000000000028.png);
 color:#fff;
}
#lp-pom-button-341 .label {
 margin-top:0px;
}
#lp-pom-button-342:hover {
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(186,14,14,0);
 background-image:url(../img/998cd491-145097-hillsboro-701-03-furn-1_1000000000000000000028.png);
 color:#fff;
}
#lp-pom-button-342:active {
 text-shadow:none;
 box-shadow:none;
 background-color:rgba(176,11,11,0);
 background-image:url(../img/998cd491-145097-hillsboro-701-03-furn-1_1000000000000000000028.png);
 color:#fff;
}
#lp-pom-button-342 .label {
 margin-top:0px;
}
#lp-pom-root-color-overlay {
 position:absolute;
 background:none;
 top:0;
 width:100%;
 height:5061px;
 min-height:100%;
}
#lp-pom-block-8-color-overlay {
 position:absolute;
 background:rgba(10,10,10,0.52);
 height:674px;
 width:100%;;
}
#lp-pom-block-16-color-overlay {
 position:absolute;
 background:none;
 height:1029px;
 width:320px;
}
#lp-pom-block-55-color-overlay {
 position:absolute;
 background:none;
 height:1435px;
 width:100%;;
}
#lp-pom-block-66-color-overlay {
 position:absolute;
 background:none;
 height:1660px;
 width:100%;;
}
#lp-pom-block-82-color-overlay {
 position:absolute;
 background:none;
 height:262px;
 width:100%;;
}
#lp-pom-form-58 {
 display:block;
 left:13px;
 top:1271px;
 z-index:6;
 width:280px;
 height:0px;
 position:absolute;
}
#lp-pom-form-58 .fields {
 transform:none;
 transform-origin:0 0;
 width:0;
}
#lp-pom-form-58 .lp-pom-form-field {
 position:absolute;
}
#lp-pom-form-58 .option {
 position:absolute;
}
#lp-pom-form-58 .optionsList {
 position:absolute;
}
#lp-pom-form-58 .lp-pom-form-field .single {
 height:47px;
 font-size:15px;
 line-height:15px;
 padding-left:15px;
 padding-right:15px;
 flex:1;
}
#lp-pom-form-58 .lp-pom-form-field select {
 height:45px;
}
#lp-pom-form-58 .lp-pom-form-field .form_elem_multi {
 padding-top:15px;
 padding-bottom:15px;
}
#lp-pom-form-58 .lp-pom-form-field .lp-form-label {
 font-family:Source Sans Pro;
 font-weight:400;
 font-size:14px;
 line-height:15px;
 color:#C41212;
 display:block;
 margin-bottom:4px;
 width:auto;
 margin-right:0px;
}
#lp-pom-form-58 .lp-pom-form-field .lp-form-label .label-style {
 font-weight:bolder;
 font-style:inherit;
}
#lp-pom-form-58 .lp-pom-form-field input[type=text], #lp-pom-form-58 .lp-pom-form-field input[type=email], #lp-pom-form-58 .lp-pom-form-field input[type=tel], #lp-pom-form-58 .lp-pom-form-field textarea, #lp-pom-form-58 .lp-pom-form-field select {
 border-style:solid;
 border-width:1px;
 border-color:#C41212;
}
#lp-pom-form-58 .lp-pom-form-field .opt-label {
 font-family:Source Sans Pro;
 font-weight:400;
 font-size:13px;
 color:#8c8d8f;
 line-height:15px;
}
#lp-pom-form-58 .lp-pom-form-field .opt-label .label-style {
 font-weight:inherit;
 font-style:inherit;
}
#lp-pom-form-58 .lp-pom-form-field .text {
 background-color:#fff;
 color:#8c8d8f;
 border-radius:4px;
 box-shadow:inset 0px 2px 3px #dddddd;
 -webkit-box-shadow:inset 0px 2px 3px #dddddd;
 -moz-box-shadow:inset 0px 2px 3px #dddddd;
}
}
@media only screen and (max-width: 600px) and (-webkit-min-device-pixel-ratio: 1.1), only screen and (max-width: 600px) and (min-resolution: 97dpi) {
#lp-pom-block-8 {
 background-image:url(../img/d3c9e79f-staged-ramsden-livingroom-panorama-05-min_11xo11g0xc11g0i400001o.jpg);
}
}
@media only screen and (max-width: 600px) and (-webkit-min-device-pixel-ratio: 2.1), only screen and (max-width: 600px) and (min-resolution: 193dpi) {
#lp-pom-block-8 {
 background-image:url(../img/d3c9e79f-staged-ramsden-livingroom-panorama-05-min_12wi1k61e01k60r600001o.jpg);
}
}

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
* {
    div[class^="lightbox__"], div[class^="iframeWrapper__"] {
        height: 195px !important;
    }
  }
}